[Default Applications]
=qplayer.desktop
audio/3gpp=qplayer.desktop
audio/3gpp2=qplayer.desktop
audio/AMR=qplayer.desktop
audio/AMR-WB=qplayer.desktop
audio/basic=qplayer.desktop
audio/dv=qplayer.desktop
audio/flac=qplayer.desktop
audio/m4a=qplayer.desktop
audio/midi=qplayer.desktop
audio/mp1=qplayer.desktop
audio/mp2=qplayer.desktop
audio/mp3=qplayer.desktop
audio/mp4=qplayer.desktop
audio/mpeg=qplayer.desktop
audio/mpegurl=qplayer.desktop
audio/mpg=qplayer.desktop
audio/ogg=qplayer.desktop
audio/opus=qplayer.desktop
audio/rn-mpeg=qplayer.desktop
audio/scpls=qplayer.desktop
audio/vorbis=qplayer.desktop
audio/wav=qplayer.desktop
audio/webm=qplayer.desktop
audio/x-aac=qplayer.desktop
audio/x-adpcm=qplayer.desktop
audio/x-aiff=qplayer.desktop
audio/x-ape=qplayer.desktop
audio/x-flac=qplayer.desktop
audio/x-gsm=qplayer.desktop
audio/x-it=qplayer.desktop
audio/x-m4a=qplayer.desktop
audio/x-matroska=qplayer.desktop
audio/x-mod=qplayer.desktop
audio/x-mp1=qplayer.desktop
audio/x-mp2=qplayer.desktop
audio/x-mp3=qplayer.desktop
audio/x-mpeg=qplayer.desktop
audio/x-mpegurl=qplayer.desktop
audio/x-mpg=qplayer.desktop
audio/x-ms-asf=qplayer.desktop
audio/x-ms-asx=qplayer.desktop
audio/x-ms-wax=qplayer.desktop
audio/x-ms-wma=qplayer.desktop
audio/x-musepack=qplayer.desktop
audio/x-pls=qplayer.desktop
audio/x-pn-aiff=qplayer.desktop
audio/x-pn-au=qplayer.desktop
audio/x-pn-realaudio=qplayer.desktop
audio/x-pn-realaudio-plugin=qplayer.desktop
audio/x-pn-wav=qplayer.desktop
audio/x-pn-windows-acm=qplayer.desktop
audio/x-pn-windows-pcm=qplayer.desktop
audio/x-real-audio=qplayer.desktop
audio/x-realaudio=qplayer.desktop
audio/x-s3m=qplayer.desktop
audio/x-scpls=qplayer.desktop
audio/x-shorten=qplayer.desktop
audio/x-speex=qplayer.desktop
audio/x-tta=qplayer.desktop
audio/x-vorbis=qplayer.desktop
audio/x-vorbis+ogg=qplayer.desktop
audio/x-wav=qplayer.desktop
audio/x-wavpack=qplayer.desktop
audio/x-xm=qplayer.desktop
image/bmp=qplayer.desktop
image/g3fax=qplayer.desktop
image/gif=qplayer.desktop
image/jpeg=qplayer.desktop
image/jpg=qplayer.desktop
image/pjpeg=qplayer.desktop
image/png=qplayer.desktop
image/svg+xml=qplayer.desktop
image/svg+xml-compressed=qplayer.desktop
image/tiff=qplayer.desktop
image/vnd.djvu+multipage=qplayer.desktop
image/vnd.rn-realpix=qplayer.desktop
image/vnd.wap.wbmp=qplayer.desktop
image/webp=qplayer.desktop
image/x-bmp=qplayer.desktop
image/x-bzeps=qplayer.desktop
image/x-compressed-xcf=qplayer.desktop
image/x-eps=qplayer.desktop
image/x-fits=qplayer.desktop
image/x-imageviewer-gbr=qplayer.desktop
image/x-imageviewer-gih=qplayer.desktop
image/x-imageviewer-pat=qplayer.desktop
image/x-gray=qplayer.desktop
image/x-gzeps=qplayer.desktop
image/x-icb=qplayer.desktop
image/x-ico=qplayer.desktop
image/x-icon=qplayer.desktop
image/x-pcx=qplayer.desktop
image/x-png=qplayer.desktop
image/x-portable-anymap=qplayer.desktop
image/x-portable-bitmap=qplayer.desktop
image/x-portable-graymap=qplayer.desktop
image/x-portable-pixmap=qplayer.desktop
image/x-psd=qplayer.desktop
image/x-psp=qplayer.desktop
image/x-sgi=qplayer.desktop
image/x-tga=qplayer.desktop
image/x-wmf=qplayer.desktop
image/x-xbitmap=qplayer.desktop
image/x-xcf=qplayer.desktop
image/x-xcursor=qplayer.desktop
image/x-xpixmap=qplayer.desktop
image/x-xwindowdump=qplayer.desktop
video/3gp=qplayer.desktop
video/3gpp=qplayer.desktop
video/3gpp2=qplayer.desktop
video/avi=qplayer.desktop
video/divx=qplayer.desktop
video/dv=qplayer.desktop
video/fli=qplayer.desktop
video/flv=qplayer.desktop
video/mp2t=qplayer.desktop
video/mp4=qplayer.desktop
video/mp4v-es=qplayer.desktop
video/mpeg=qplayer.desktop
video/mpeg-system=qplayer.desktop
video/msvideo=qplayer.desktop
video/ogg=qplayer.desktop
video/quicktime=qplayer.desktop
video/vnd.divx=qplayer.desktop
video/vnd.mpegurl=qplayer.desktop
video/vnd.rn-realvideo=qplayer.desktop
video/webm=qplayer.desktop
video/x-anim=qplayer.desktop
video/x-avi=qplayer.desktop
video/x-flc=qplayer.desktop
video/x-fli=qplayer.desktop
video/x-flv=qplayer.desktop
video/x-m4v=qplayer.desktop
video/x-matroska=qplayer.desktop
video/x-mpeg=qplayer.desktop
video/x-mpeg-system=qplayer.desktop
video/x-mpeg2=qplayer.desktop
video/x-ms-afs=qplayer.desktop
video/x-ms-asf=qplayer.desktop
video/x-ms-asf-plugin=qplayer.desktop
video/x-ms-asx=qplayer.desktop
video/x-ms-wm=qplayer.desktop
video/x-ms-wmv=qplayer.desktop
video/x-ms-wmx=qplayer.desktop
video/x-ms-wvx=qplayer.desktop
video/x-ms-wvxvideo=qplayer.desktop
video/x-msvideo=qplayer.desktop
video/x-nsv=qplayer.desktop
video/x-ogm=qplayer.desktop
video/x-ogm+ogg=qplayer.desktop
video/x-theora=qplayer.desktop
video/x-theora+ogg=qplayer.desktop
